pluginManagement {
    repositories {
        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
    }
}

rootProject.name = "Wrapping"
include ':powercuci'//253
include ':base'//基础libs 只包含 版本更新功能
include ':base_noupdata' //基础libs 包含版本更新功能 但是版本更新是跳外部浏览器 纯纯纯静
include ':telur33'//100
include ':lorongjudi33'//252
include ':cucislot365'//242
include ':1xhuat'//248
include ':winway'//4
include ':winway_jisuanqi'//4
include ':protein'//254
include ':1xsgd'//255
include ':redspin8'//256
include ':aa7au'//257
include ':bng1au'//258
include ':gk9'//213
include ':fight996'//259
include ':auplayx'//260